<!--<!DOCTYPE html>-->
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="Content-Security-Policy" content="font-src 'self' data:; default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;">
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">
        <meta name="color-scheme" content="light dark">
        <link rel="stylesheet" href="css/index.css">
        <title>Login</title>
    </head>
    <body>
        <div class="container" >
            <a class="links" id="paracadastro"></a>
            <a class="links" id="paralogin"></a>
            <div class="content">    

              <!--FORMULÁRIO DE LOGIN-->
            <div id="Login">
                <form method="post" action=""> 
                  <h1>Login</h1> 
                  <p> 
                    <label for="nome_login">Seu email</label>
                    <input id="nome_login" name="nome_login" required="required" type="text" placeholder="ex.: cronivida@gmail.com"/>
                  </p>
                   
                  <p> 
                    <label for="email_login">Sua senha</label>
                    <input id="email_login" name="email_login" required="required" type="password" placeholder="ex.: senha" /> 
                  </p>
                   
                  <p> 
                    <input type="checkbox" name="manterlogado" id="manterlogado" value="" /> 
                    <label for="manterlogado">Manter-me logado</label>
                  </p>
                   
                  <p class="buttonLogar"> 
                    <a href="./pagemenu.html">Logar</a>
                  </p>
                   
                  <p class="link">
                    Ainda não tem conta?
                    <a href="./cadastro.html">Cadastre-se</a>
                  </p>
                </form>
              </div>
              <script src="./js/cordova.js"></script>
            </body>
            </html>